﻿#top-nav {
    width: 951px;
	position:relative; 
}
#top-nav ul#menu {
    width: 952px;
    height: 59px;
    float: left;
    list-style-type: none;
    position: relative;
    background: #f80000 url(/images/2010/menu/menu_bg.gif);
    margin-left: -1px;
}
ul#menu li {
    float: left;
    text-align: center;
    height: 58px;
    border-right: 1px solid #df0000;
    margin-top: 1px;
}
ul#menu li.logo {
    width: 70px;
}
#top-nav img {
    display: block;
    float: left;
    padding: 9px 15px;
}

    /*----[Top level menu hover]----*/

ul#menu a:link,
ul#menu a:visited,
ul#menu a:hover,
ul#menu a:active {
    display: block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
ul#menu a:link span,
ul#menu a:visited span,
ul#menu a:hover span,
ul#menu a:active span {
    top: 20px;
    position: relative;
}
ul#menu li:hover a:link,
ul#menu li:hover a:visited,
ul#menu li:hover a:hover,
ul#menu li:hover a:active {
    color: #525252;
}

/*----[Phones & plans]----*/

ul#menu li.phones {
    width: 181px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.phones a {
    width: 181px;
    background: #f80000 url(/images/2010/menu/phones.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.phones a:hover,
ul#menu li.phones:hover,
ul#menu li.phones:hover a {
    width: 181px;
    background: #f80000 url(/images/2010/menu/phones.gif) left -60px no-repeat;
}
ul#menu li.phones a.active {
    width: 181px;
    background: #bd0000 url(/images/2010/menu/phones.gif) left -116px no-repeat;
}
ul#menu li.phones a.active:hover,
ul#menu li.phones:hover a.active {
    width: 181px;
    background: #bd0000 url(/images/2010/menu/phones.gif) left -174px no-repeat;
}

/*----[Products]----*/

ul#menu li.productsMegaMenu {
    width: 121px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.productsMegaMenu a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.productsMegaMenu a:hover,
ul#menu li.productsMegaMenu:hover,
ul#menu li.productsMegaMenu:hover a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left -58px no-repeat;
    border-right: 0px solid blue;
}
ul#menu li.productsMegaMenu a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -116px no-repeat;
}
ul#menu li.productsMegaMenu a.active:hover,
ul#menu li.productsMegaMenu:hover a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -174px no-repeat;
}

.productsMMsubnav {
	margin-left: -52px;
}

/*----[News & Updates]----*/

ul#menu li.NewsUpdates {
    width: 150px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.NewsUpdates a {
    width: 150px;
    background: #f80000 url(/images/2010/menu/newsUpdates.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.NewsUpdates a:hover,
ul#menu li.NewsUpdates:hover,
ul#menu li.NewsUpdates:hover a {
    width: 150px;
    background: #f80000 url(/images/2010/menu/newsUpdates.gif) left -58px no-repeat;
}
ul#menu li.NewsUpdates a.active {
    width: 150px;
    background: #bd0000 url(/images/2010/menu/newsUpdates.gif) left -116px no-repeat;
}
ul#menu li.NewsUpdates a.active:hover,
ul#menu li.NewsUpdates:hover a.active {
    width: 150px;
    background: #bd0000 url(/images/2010/menu/newsUpdates.gif) left -174px no-repeat;
}

    /*----[Applications & downloads]----*/

ul#menu li.apps {
    width: 207px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.apps a {
    width: 207px;
    background: #f80000 url(/images/2010/menu/apps.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.apps a:hover,
ul#menu li.apps:hover,
ul#menu li.apps:hover a {
    width: 207px;
    background: #f80000 url(/images/2010/menu/apps.gif) left -58px no-repeat;
}
ul#menu li.apps a.active {
    width: 207px;
    background: #bd0000 url(/images/2010/menu/apps.gif) left -116px no-repeat;
}
ul#menu li.apps a.active:hover,
ul#menu li.apps:hover a.active {
    width: 207px;
    background: #bd0000 url(/images/2010/menu/apps.gif) left -174px no-repeat;
}

/*----[Training]----*/

ul#menu li.training {
    width: 90px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.training a {
    width: 90px;
    background: #f80000 url(/images/2010/menu/training.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.training a:hover,
ul#menu li.training:hover,
ul#menu li.training:hover a {
    width: 90px;
    background: #f80000 url(/images/2010/menu/training.gif) left -58px no-repeat;
}
ul#menu li.training a.active {
    width: 90px;
    background: #bd0000 url(/images/2010/menu/training.gif) left -116px no-repeat;
}
ul#menu li.training a.active:hover,
ul#menu li.training:hover a.active {
    width: 90px;
    background: #bd0000 url(/images/2010/menu/training.gif) left -174px no-repeat;
}



/*----[Service information]----*/

ul#menu li.service-information {
    width: 180px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.service-information a {
    width: 180px;
    background: #f80000 url(/images/2010/menu/products.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.service-information a:hover,
ul#menu li.service-information:hover,
ul#menu li.service-information:hover a {
    width: 180px;
    background: #f80000 url(/images/2010/menu/products.gif) left -58px no-repeat;
}
ul#menu li.service-information a.active {
    width: 180px;
    background: #bd0000 url(/images/2010/menu/products.gif) left -116px no-repeat;
}
ul#menu li.service-information a.active:hover,
ul#menu li.service-information:hover a.active {
    width: 180px;
    background: #bd0000 url(/images/2010/menu/products.gif) left -174px no-repeat;
}



/*----[Management Process]----*/

ul#menu li.management-process {
    width: 180px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.management-process a {
    width: 180px;
    background: #f80000 url(/images/2010/menu/products.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.management-process a:hover,
ul#menu li.management-process:hover,
ul#menu li.management-process:hover a {
    width: 180px;
    background: #f80000 url(/images/2010/menu/products.gif) left -58px no-repeat;
}
ul#menu li.management-process a.active {
    width: 180px;
    background: #bd0000 url(/images/2010/menu/products.gif) left -116px no-repeat;
}
ul#menu li.management-process a.active:hover,
ul#menu li.management-process:hover a.active {
    width: 180px;
    background: #bd0000 url(/images/2010/menu/products.gif) left -174px no-repeat;
}


/*----[Forums & FAQs]----*/

ul#menu li.forums-and-faqs {
    width: 160px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.forums-and-faqs a {
    width: 160px;
    background: #f80000 url(/images/2010/menu/online.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.forums-and-faqs a:hover,
ul#menu li.forums-and-faqs:hover,
ul#menu li.forums-and-faqs:hover a {
    width: 160px;
    background: #f80000 url(/images/2010/menu/online.gif) left -58px no-repeat;
}
ul#menu li.forums-and-faqs a.active {
    width: 160px;
    background: #bd0000 url(/images/2010/menu/online.gif) left -116px no-repeat;
}
ul#menu li.forums-and-faqs a.active:hover,
ul#menu li.forums-and-faqs:hover a.active {
    width: 160px;
    background: #bd0000 url(/images/2010/menu/online.gif) left -174px no-repeat;
}

/*----[Teams]----*/

ul#menu li.teams {
    width: 90px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.teams a {
    width: 90px;
    background: #f80000 url(/images/2010/menu/training.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.teams a:hover,
ul#menu li.teams:hover,
ul#menu li.teams:hover a {
    width: 90px;
    background: #f80000 url(/images/2010/menu/training.gif) left -58px no-repeat;
}
ul#menu li.teams a.active {
    width: 90px;
    background: #bd0000 url(/images/2010/menu/training.gif) left -116px no-repeat;
}
ul#menu li.teams a.active:hover,
ul#menu li.teams:hover a.active {
    width: 90px;
    background: #bd0000 url(/images/2010/menu/training.gif) left -174px no-repeat;
}











    /*----[Online]----*/

ul#menu li.online {
    width: 196px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.online a {
    width: 196px;
    background: #f80000 url(/images/2010/menu/online.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.online a:hover,
ul#menu li.online:hover,
ul#menu li.online:hover a {
    width: 196px;
    background: #f80000 url(/images/2010/menu/online.gif) left -58px no-repeat;
}
ul#menu li.online a.active {
    width: 196px;
    background: #bd0000 url(/images/2010/menu/online.gif) left -116px no-repeat;
}
ul#menu li.online a.active:hover,
ul#menu li.online:hover a.active {
    width: 196px;
    background: #bd0000 url(/images/2010/menu/online.gif) left -174px no-repeat;
}

/*----[Forums]----*/

ul#menu li.forumsMegaMenu {
    width: 131px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.forumsMegaMenu a {
    width: 131px;
    background: #f80000 url(/images/2010/menu/personal_support.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.forumsMegaMenu a:hover,
ul#menu li.forumsMegaMenu:hover,
ul#menu li.forumsMegaMenu:hover a {
    width: 131px;
    background: #f80000 url(/images/2010/menu/personal_support.gif) left -58px no-repeat;
}
ul#menu li.forumsMegaMenu a.active {
    width: 131px;
    background: #bd0000 url(/images/2010/menu/personal_support.gif) left -116px no-repeat;
}
ul#menu li.forumsMegaMenu a.active:hover,
ul#menu li.forumsMegaMenu:hover a.active {
    width: 131px;
    background: #bd0000 url(/images/2010/menu/personal_support.gif) left -174px no-repeat;
}

    /*----[Personal support]----*/

ul#menu li.personal-support {
    width: 140px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.personal-support a {
    width: 140px;
    background: #f80000 url(/images/2010/menu/personal_support.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.personal-support a:hover,
ul#menu li.personal-support:hover,
ul#menu li.personal-support:hover a {
    width: 140px;
    background: #f80000 url(/images/2010/menu/personal_support.gif) left -58px no-repeat;
}
ul#menu li.personal-support a.active {
    width: 140px;
    background: #bd0000 url(/images/2010/menu/personal_support.gif) left -116px no-repeat;
}
ul#menu li.personal-support a.active:hover,
ul#menu li.personal-support:hover a.active {
    width: 140px;
    background: #bd0000 url(/images/2010/menu/personal_support.gif) left -174px no-repeat;
}

/*----[About Our Services]----*/

ul#menu li.ourServices {
    width: 160px;
    font-size: 1.359em;
    font-weight: bold;
}
ul#menu li.ourServices a {
    width: 160px;
    background: #f80000 url(/images/2010/menu/about-our-services.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.ourServices a:hover,
ul#menu li.ourServices:hover,
ul#menu li.ourServices:hover a {

    width: 160px;
    background: #f80000 url(/images/2010/menu/about-our-services.gif) left -58px no-repeat;
}
ul#menu li.ourServices a.active {
    width: 160px;
    background: #bd0000 url(/images/2010/menu/about-our-services.gif) left -116px no-repeat;
}
ul#menu li.ourServices a.active:hover,
ul#menu li.ourServices:hover a.active {
    width: 160px;
    background: #bd0000 url(/images/2010/menu/about-our-services.gif) left -174px no-repeat;
}

    /*----[Business products]----*/

ul#menu li.products {
    width: 203px;
    font-size: 1.359em;
}
ul#menu li.products a {
    width: 203px;
    background: #f80000 url(/images/2010/menu/products.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.products a:hover,
ul#menu li.products:hover,
ul#menu li.products:hover a {
    width: 203px;
    background: #f80000 url(/images/2010/menu/products.gif) left -58px no-repeat;
}
ul#menu li.products a.active {
    width: 203px;
    background: #bd0000 url(/images/2010/menu/products.gif) left -116px no-repeat;
}
ul#menu li.products a.active:hover,
ul#menu li.products:hover a.active {
    width: 203px;
    background: #bd0000 url(/images/2010/menu/products.gif) left -174px no-repeat;
}


 /*----[Handsets & Email]----*/

ul#menu li.busvfhandsets {
    width: 141px;
    font-size: 1.359em;
}
ul#menu li.busvfhandsets a {
    width: 141px;
    background: #f80000 url(/images/2010/menu/handsets.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.busvfhandsets a:hover,
ul#menu li.busvfhandsets:hover,
ul#menu li.busvfhandsets:hover a {
    width: 141px;
    background: #f80000 url(/images/2010/menu/handsets.gif) left -58px no-repeat;
}
ul#menu li.busvfhandsets a.active {
    width: 141px;
    background: #bd0000 url(/images/2010/menu/handsets.gif) left -116px no-repeat;
}
ul#menu li.busvfhandsets a.active:hover,
ul#menu li.busvfhandsets:hover a.active {
    width: 141px;
    background: #bd0000 url(/images/2010/menu/handsets.gif) left -174px no-repeat;
}

ul#menu li ul.busvfhandsets, 
ul#menu li.sfhover ul.busvfhandsets {
    	/*margin-left: 159px;*/
	margin-left: 100px;	
}


/*----[Latest Support]----*/

ul#menu li.busvflatestsupport {
    width: 141px;
    font-size: 1.359em;
}
ul#menu li.busvflatestsupport a {
    width: 141px;
    background: #f80000 url(/images/2010/menu/handsets.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.busvflatestsupport a:hover,
ul#menu li.busvflatestsupport:hover,
ul#menu li.busvflatestsupport:hover a {
    width: 141px;
    background: #f80000 url(/images/2010/menu/handsets.gif) left -58px no-repeat;
}
ul#menu li.busvflatestsupport a.active {
    width: 141px;
    background: #bd0000 url(/images/2010/menu/handsets.gif) left -116px no-repeat;
}
ul#menu li.busvflatestsupport a.active:hover,
ul#menu li.busvflatestsupport:hover a.active {
    width: 141px;
    background: #bd0000 url(/images/2010/menu/handsets.gif) left -174px no-repeat;
}

ul#menu li ul.busvflatestsupport, 
ul#menu li.sfhover ul.busvflatestsupport {
    	/*margin-left: 159px;*/
	margin-left: 200px;	
}







  /*----[Products]----*/

ul#menu li.busvfproducts {
    width: 121px;
    font-size: 1.359em;
}
ul#menu li.busvfproducts a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.busvfproducts a:hover,
ul#menu li.busvfproducts:hover,
ul#menu li.busvfproducts:hover a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left -58px no-repeat;
}
ul#menu li.busvfproducts a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -116px no-repeat;
}
ul#menu li.busvfproducts a.active:hover,
ul#menu li.busvfproducts:hover a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -174px no-repeat;
}

ul#menu li ul.busvfproducts, 
ul#menu li.sfhover ul.busvfproducts {
    	/*margin-left: 159px;*/
	margin-left: 100px;	
}


 /*----[training]----*/

ul#menu li.busvftraining {
    width: 121px;
    font-size: 1.359em;
}
ul#menu li.busvftraining a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.busvftraining a:hover,
ul#menu li.busvftraining:hover,
ul#menu li.busvftraining:hover a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left -58px no-repeat;
}
ul#menu li.busvftraining a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -116px no-repeat;
}
ul#menu li.busvftraining a.active:hover,
ul#menu li.busvftraining:hover a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -174px no-repeat;
}



 /*----[forums]----*/

ul#menu li.busvfforums {
    width: 121px;
    font-size: 1.359em;
}
ul#menu li.busvfforums a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.busvfforums a:hover,
ul#menu li.busvfforums:hover,
ul#menu li.busvfforums:hover a {
    width: 121px;
    background: #f80000 url(/images/2010/menu/products-2.gif) left -58px no-repeat;
}
ul#menu li.busvfforums a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -116px no-repeat;
}
ul#menu li.busvfforums a.active:hover,
ul#menu li.busvfforums:hover a.active {
    width: 121px;
    background: #bd0000 url(/images/2010/menu/products-2.gif) left -174px no-repeat;
}


    /*----[Total communications]----*/

ul#menu li.comms {
    width: 235px;
    font-size: 1.359em;
}
ul#menu li.comms a {
    width: 235px;
    background: #f80000 url(/images/2010/menu/comms.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.comms a:hover,
ul#menu li.comms:hover,
ul#menu li.comms:hover a {
    width: 235px;
    background: #f80000 url(/images/2010/menu/comms.gif) left -58px no-repeat;
}
ul#menu li.comms a.active {
    width: 235px;
    background: #bd0000 url(/images/2010/menu/comms.gif) left -116px no-repeat;
}
ul#menu li.comms a.active:hover,
ul#menu li.comms:hover a.active {
    width: 235px;
    background: #bd0000 url(/images/2010/menu/comms.gif) left -174px no-repeat;
}

    /*----[Bright ideas]----*/

ul#menu li.ideas {
    width: 160px;
    font-size: 1.359em;
}
ul#menu li.ideas a {
    width: 160px;
    background: #f80000 url(/images/2010/menu/ideas.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.ideas a:hover,
ul#menu li.ideas:hover,
ul#menu li.ideas:hover a {
    width: 160px;
    background: #f80000 url(/images/2010/menu/ideas.gif) left -58px no-repeat;
}
ul#menu li.ideas a.active {
    width: 160px;
    background: #bd0000 url(/images/2010/menu/ideas.gif) left -116px no-repeat;
}
ul#menu li.ideas a.active:hover,
ul#menu li.ideas:hover a.active {
    width: 160px;
    background: #bd0000 url(/images/2010/menu/ideas.gif) left -174px no-repeat;
}

    /*----[Business support]----*/

ul#menu li.business-support {
    width: 124px;
    font-size: 1.359em;
}
ul#menu li.business-support a {
    width: 124px;
    background: #f80000 url(/images/2010/menu/business_support.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.business-support a:hover,
ul#menu li.business-support:hover,
ul#menu li.business-support:hover a {
    width: 124px;
    background: #f80000 url(/images/2010/menu/business_support.gif) left -58px no-repeat;
}
ul#menu li.business-support a.active {
    width: 124px;
    background: #bd0000 url(/images/2010/menu/business_support.gif) left -116px no-repeat;
}
ul#menu li.business-support a.active:hover,
ul#menu li.business-support:hover a.active {
    width: 124px;
    background: #bd0000 url(/images/2010/menu/business_support.gif) left -174px no-repeat;
}

    /*----[Search in menu bar]----*/

ul#menu li.search,
ul#menu li.search:hover {
    border-right: none;
	width:151px;
}


ul#menu li.search input#test {
    background: url(/images/2010/menu/search_box_2.gif) left top no-repeat;
    width: 95px;
    padding: 7px 0 9px 7px;
    position: relative;
    vertical-align: top;
    top: -5px;
    margin-left: 9px;
    font-weight: bold;
    font-size: 1.087em;
}

ul#menu li.search input#top-search-field {
    background: url(/images/2010/menu/search_box_2.gif) left top no-repeat;
    width: 95px;
    padding: 7px 0 9px 7px;
    position: relative;
    vertical-align: top;
    top: -5px;
    margin-left: 9px;
    font-weight: bold;
    font-size: 1.087em;
}

ul#menu li.search #SearchBox_btnImageButton {
    height: 30px;
    width: 25px;
    position: relative;
    top: -5px;
    right: 3px;
}

    /*----[Mega Menus]----*/

ul#menu li:hover ul,
ul#menu li.sfHover ul {
	left: 0;
	top: 51px;
	z-index: 299;
	
}
ul#menu li ul {
	position: absolute;
	top: -999em;
	left: -999em;    
}
ul#menu li ul li,
ul#menu li.sfHover ul li {
	background: #fff;
	padding: 0;
	float: left;
	border: none;
}
ul#menu li ul li .subnav-wrap {
    float: left;
    background: #fff;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 10px 5px;
    font-size: 0.735em;
    font-weight: normal;
}


ul#menu li ul li div.subnav {
    float: left;
    width: 143px;
    text-align: left;
    background: #fff;
    padding: 0 5px;
    display: block;
    background: #fff;   
	z-index:199;
}


*html ul#menu li ul li div.subnav {
    float: left;
    width: 100px;
    text-align: left;
    background: #fff;
    padding: 0 5px;
    display: block;
    background: #fff;   
	z-index:300;
}


ul#menu li ul li div.support {
    background: #ebeaea !important;
    width: 130px;
    margin: 0 5px;
    padding: 10px 0 0 10px;   
}

/*-- Needs to be adjusted for shading in support columns to be full height --*/

ul#menu li ul li div.subnav-phones {
    min-height: 18em;
}
ul#menu li ul li div.subnav-apps {
    min-height: 18em;
}
ul#menu li ul li div.subnav-online {
    min-height: 16.5em;
}
ul#menu li ul li div.subnav-support {
    min-height: 15em;
}
ul#menu li ul li div.subnav-products {
    min-height: 21.1em;
}
ul#menu li ul li div.subnav-comms {
    min-height: 21.1em;
}
ul#menu li ul li div.subnav-ideas {
    min-height: 18em;
}
ul#menu li ul li div.subnav-bus-support {
    min-height: 15em;
}
ul#menu li ul li div.support img {
    padding: 3px 0 0 0;   
}
ul#menu li ul li .subnav p.megamenu-heading {
    font-size: 1.182em;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 3px; 
    width: 145px;  
}
ul#menu li ul li .support p.megamenu-heading {
    width: 130px;  
}
ul#menu li ul li .fourcolsupport p.megamenu-heading {
    height: 3em;  
}
ul#menu li ul li .subnav img {
    padding: 0 0 13px 0;
	display:none;   
}
ul#menu li ul li .subnav a.subnav {
    width: 145px;
    background: #fff;
    height: auto;
    font-weight: normal;
    border-bottom: 1px solid #e5e5e5;
}

ul#menu li ul li .subnav a.subnav:hover,
ul#menu li ul li .subnav a.subnav:active {
    color: #bd0000;
}
ul#menu li ul li .support a.subnav {
    background: #ebeaea;
    width: 130px;
}

    /*----[Alignment]----*/

ul#menu li ul.left,
ul#menu li.sfhover ul.left,
ul#menu li ul.products,
ul#menu li.sfhover ul.products {
    left: auto;
   /* margin-left: 8px;*/
   margin-left: 10px;
}
ul#menu li ul.right, 
ul#menu li.sfhover ul.right {
    right: auto;
    margin-right: 8px;
}
ul#menu li ul.apps, 
ul#menu li.sfhover ul.apps {
    margin-left: 73px;
}
ul#menu li ul.online, 
ul#menu li.sfhover ul.online {
    /*margin-left: 100px;*/
    margin-left: 169px;
}
ul#menu li ul.support, 
ul#menu li.sfhover ul.support {
    	/*margin-left: 159px;*/
	margin-left: 302px;
	z-index:1000;
}
ul#menu li ul.comms, 
ul#menu li.sfhover ul.comms {
    margin-left: 73px;
}
ul#menu li ul.ideas, 
ul#menu li.sfhover ul.ideas {
    margin-left: 100px;
	z-index:10000;
}
ul#menu li ul.business-support, 
ul#menu li.sfhover ul.business-support {
    margin-left: 129px;
}


ul#menu li ul li .subnav a.megamenu-title {
    width: 125px;
    background: #fff;
    height: auto;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
	font-size: 1.182em;
    padding-bottom: 3px;
	margin-bottom:7px;
	color:#000000; 
}
ul#menu li ul li .subnav a.megamenu-title:hover,
ul#menu li ul li .subnav a.megamenu-title:active {
    color: #bd0000;
	width: 125px;
}
ul#menu li ul li .support a.megamenu-title {
    background: #ebeaea;
    width: 125px;
}

ul#menu li ul li .subnav p.megamenu-title {
 width: auto;
    background: #ebeaea;
    height: auto;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
	font-size: 1.182em;
    padding-bottom: 3px;
	margin-bottom:7px;
	color:#000000; 
}

.sevenColumn .TabbedPanels {width: 530px;}

.sevenColumn div.ihRight. TabbedPanels {width: 340px;}

.sevenColumn div.ihRight .TabbedPanelsContent {width: auto;}

.sevenColumn .TabbedPanelsContentGroup, 
.sevenColumn .TabbedPanelsContent {width: 515px;}

ul#menu li ul.m2m-service, ul#menu li ul.m2m-forums, ul#menu li ul.m2m-training, ul#menu li ul.m2m-teams, ul#menu li ul.m2m-process {
left: auto;	
}

ul#menu li ul.m2m-service {
margin-left: 60px;	
}

ul#menu li ul.m2m-forums {
margin-left: -158px;	
}


ul#menu li ul.m2m-training {
margin-left: -35px;	
}

ul#menu li ul.m2m-teams {
margin-left: -35px;	
}

ul#menu li ul.m2m-process {
margin-left: 8px;	
}

ul#menu li ul.m2m-process div.subnav, ul#menu li ul.m2m-service div.subnav {
width: 150px;	
}